.u-section-1 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1679px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2225px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
  }
}